<?php
/**
* Noting Found Page Settings.
*
* @package Digital Media
*/

$digital_media_default = digital_media_get_default_theme_options();

$wp_customize->add_section( 'digital_media_noting_found_page_settings',
    array(
        'title'      => esc_html__( 'Noting Found Page Settings', 'digital-media' ),
        'priority'   => 200,
        'capability' => 'edit_theme_options',
        'panel'      => 'digital_media_theme_addons_panel',
    )
);

$wp_customize->add_setting( 'digital_media_noting_found_main_title',
    array(
        'default'           => 'Nothing Found',
        'capability'        => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'digital_media_noting_found_main_title',
    array(
        'label'    => esc_html__( 'Main Title', 'digital-media' ),
        'section'  => 'digital_media_noting_found_page_settings',
        'type'     => 'text',
    )
);

$wp_customize->add_setting( 'digital_media_noting_found_para',
    array(
        'default'           => 'Sorry, but nothing matched your search terms. Please try again with some different keywords.',
        'capability'        => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'digital_media_noting_found_para',
    array(
        'label'    => esc_html__( 'Para Text', 'digital-media' ),
        'section'  => 'digital_media_noting_found_page_settings',
        'type'     => 'text',
    )
);

$wp_customize->add_setting('digital_media_noting_found_saerch',
    array(
        'default' => 1,
        'capability' => 'edit_theme_options',
        'sanitize_callback' => 'digital_media_sanitize_checkbox',
    )
);
$wp_customize->add_control('digital_media_noting_found_saerch',
    array(
        'label' => esc_html__('Enable/Disable Search', 'digital-media'),
        'section' => 'digital_media_noting_found_page_settings',
        'type' => 'checkbox',
    )
);